<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Demon Wars: Scarlet Sin</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BWSMXXM5</Web>
  <Summary>The yokai are at war, and Mariko Yashida, descendent of the Oni King, has to choose a side. The fates of the spirit world and the human world hang in the balance. But things just got complicated thanks to the appearance of a mysterious yokaii with incredible power. This Yokai has a scheme of her own, and she wants to paint the world…scarlet. You can't afford to miss the cataclysmic conclusion of Peach Momoko's epic DEMON WARS saga!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSMXXM5], [RELDATE:2023-05-03]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Fantasy, Superhero</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
